<?php
//Agregamos la librería
require 'assets\dist\tcpdf\tcpdf.php'; 

//==========================================================================================================================================================================================================//
	//Confirguracion para Cotizacion
	class PDF extends TCPDF
	{
		// Cabecera de página
		public function Header()
		{
			$this->SetFont('Helvetica','',7);
		
			//$this->Cell(23,15,utf8_decode(""),0,1,"C");
			$this->Image('assets/dist/img/Recibo.png', 0, 4, 0, 0, 'PNG', '', '', true, 300, 'C', false, false, 0, false, false, false);
			//Image($file, $x='', $y='', $w=0, $h=0, $type='', $link='', $align='', $resize=false, $dpi=300, $palign='', $ismask=false, $imgmask=false, $border=0, $fitbox=false, $hidden=false, $fitonpage=false)
						
			$this->Cell(0,60,utf8_decode('NIT: 901.395.798-1'),0,1,'C');
			
		}

		// Pie de página
		public function Footer()
		{
			// Posición: a 1,5 cm del final
			$this->SetY(-9);
			//Imagen del Footer			
			//$this->Cell(23, 0,utf8_decode(""),0,1,"L");
			//$this->Image('assets/dist/img/memFooter1.png', 0,259,0,0, 'PNG', '', '', true, 300, '', false, false, 0, false, false, false);
			$this->SetFont('Helvetica','BI',7);
			// $this->SetTextColor(238,131,11);
			// Número de página
			$this->Cell(0,3, html_entity_decode('Vía Lizama - San Alberto 800 mts después del peaje la Gómez'),0,1,'C');
			$this->Cell(0,3, html_entity_decode('Línea de atención al cliente cel. 315 394 6214'),0,0,'C');
		}

		
	}
	
